astroid==2.3.3
attrs==20.3.0
certifi==2020.12.5
chardet==4.0.0
idna==2.10
importlib-metadata==3.3.0
iniconfig==1.1.1
isort==4.3.21
lazy-object-proxy==1.4.3
mccabe==0.6.1
packaging==20.8
pluggy==0.13.1
py==1.10.0
pylint==2.4.4
pyparsing==2.4.7
pytest==6.2.1
requests==2.25.1
six==1.15.0
toml==0.10.2
typed-ast==1.4.1
typing-extensions==3.7.4.3
urllib3==1.26.2
wrapt==1.11.2
zipp==3.4.0
